/*!*************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-4.use[1]!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-4.use[2]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-4.use[3]!./styles/entry/author.scss ***!
  \*************************************************************************************************************************************************************************************************************************************/
/* Layout */
/* Colours */
/* Autogen vars via build:palettes */
/* 1. Screen Sizes */
/* Topics */
/* Cards */
/*
  xs    320px   small-mobile
  sm    576px   mobile
  md    768px   small-tablet
  lg    992px   tablet
  xl    1200px  small-desktop
  max   1400px  desktop
*/
/* stylelint-disable function-no-unknown */
.responsive-author-profile {
  margin-bottom: 45px;
}
.responsive-author-profile .author-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
@media (min-width: 1200px) {
  .responsive-author-profile .author-header {
    margin-bottom: 25px;
  }
}
.responsive-author-profile .author-header .block-heading {
  margin-bottom: 0;
  font-size: var(--font-size-m);
}
@media (min-width: 768px) {
  .responsive-author-profile .author-header .block-heading {
    font-size: var(--font-size-l);
  }
}
@media (min-width: 1200px) {
  .responsive-author-profile .author-header .block-heading {
    font-size: var(--font-size-xl);
  }
}
.responsive-author-profile .author-header a {
  font-size: var(--font-size-xs);
  font-family: var(--body-font);
  display: block;
  position: relative;
}
.responsive-author-profile .author-header a::after {
  height: 2px;
  width: 100%;
  background: var(--accent-colour);
  content: "";
  display: block;
  position: absolute;
  bottom: -3px;
}
.responsive-author-profile__author-bio {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 768px) {
  .responsive-author-profile__author-bio {
    flex-direction: row;
    gap: 30px;
  }
}
.responsive-author-profile__author-bio p {
  font-size: var(--font-size-s);
  color: #333333;
  margin-bottom: 10px;
  line-height: 130%;
}
.responsive-author-profile__author-bio p:last-child {
  margin-bottom: 0;
}
.responsive-author-profile__columns-container .block-heading {
  font-size: var(--font-size-m);
  margin-top: 5px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .responsive-author-profile__columns-container .block-heading {
    font-size: var(--font-size-l);
  }
}
@media (min-width: 1200px) {
  .responsive-author-profile__columns-container .block-heading {
    font-size: var(--font-size-xl);
  }
}
.responsive-author-profile__article-container {
  display: grid;
  gap: 40px;
  grid-auto-rows: max-content;
}
@media (min-width: 768px) {
  .responsive-author-profile__article-container {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 15px;
  }
}
@media (min-width: 1200px) {
  .responsive-author-profile__article-container {
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 20px;
  }
}
.responsive-author-profile__article-container .omnicard {
  display: flex;
  gap: 10px;
  position: relative;
}
@media (min-width: 768px) {
  .responsive-author-profile__article-container .omnicard {
    flex-direction: column;
  }
}
.responsive-author-profile__article-container .omnicard__image {
  position: relative;
}
.responsive-author-profile__article-container .omnicard__image .rectangle {
  display: none;
}
@media (min-width: 768px) {
  .responsive-author-profile__article-container .omnicard__image .rectangle {
    display: block;
  }
}
.responsive-author-profile__article-container .omnicard__image .square {
  min-width: 90px;
  height: 90px;
}
@media (min-width: 768px) {
  .responsive-author-profile__article-container .omnicard__image .square {
    display: none;
  }
}
.responsive-author-profile__article-container .omnicard [class^=image-label] {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  background: #8E1D84;
  text-transform: uppercase;
  color: #FFFFFF;
  font-family: var(--global-font);
  font-size: var(--font-size-xxs);
  font-weight: var(--font-weight-bold);
  -webkit-line-clamp: 1;
  line-clamp: 1;
  padding: 2px 10px;
  place-items: center;
  -webkit-box-orient: vertical;
  max-width: 90%;
  height: auto;
  overflow: hidden;
}
@media (min-width: 768px) {
  .responsive-author-profile__article-container .omnicard [class^=image-label] {
    font-size: var(--font-size-xs);
  }
}
.responsive-author-profile__article-container .omnicard [class^=image-label].image-label-live {
  background: #9D0D13;
  padding-right: 22px;
}
.responsive-author-profile__article-container .omnicard [class^=image-label] .dot {
  position: absolute;
  top: 6px;
  right: 6px;
  width: 10px;
  border-radius: 100%;
  height: 10px;
}
@keyframes pulse-ring {
  0% {
    transform: scale(0.33);
  }
  80% {
    opacity: 0;
  }
  to {
    opacity: 0;
  }
}
@keyframes pulse-dot {
  0% {
    transform: scale(0.8);
  }
  50% {
    transform: scale(1);
  }
  to {
    transform: scale(0.8);
  }
}
.responsive-author-profile__article-container .omnicard [class^=image-label] .pulsating-circle::before {
  content: "";
  animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
  background-color: #FF5A60;
  border-radius: 45px;
  box-sizing: border-box;
  display: block;
  height: 300%;
  margin-left: -100%;
  margin-top: -100%;
  position: relative;
  width: 300%;
}
.responsive-author-profile__article-container .omnicard [class^=image-label] .pulsating-circle::after {
  content: "";
  animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;
  background-color: #FFFFFF;
  border-radius: 15px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3019607843);
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.responsive-author-profile__article-container .omnicard__headline {
  font-family: var(--headlines-font);
  font-size: var(--font-size-s);
  margin: 0;
}
@media (min-width: 1200px) {
  .responsive-author-profile__article-container .omnicard__headline {
    font-size: var(--font-size-m);
  }
}
.responsive-author-profile__article-container .omnicard__headline a {
  font-family: var(--headlines-font);
}

.responsive-journalists {
  margin-bottom: 45px;
}
.responsive-journalists__heading-container {
  margin-bottom: 20px;
}
.responsive-journalists__heading-container .block-heading {
  font-size: var(--font-size-m);
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .responsive-journalists__heading-container .block-heading {
    font-size: var(--font-size-l);
  }
}
@media (min-width: 992px) {
  .responsive-journalists__heading-container .block-heading {
    font-size: var(--font-size-xl);
  }
}
.responsive-journalists__list {
  display: grid;
  gap: 20px;
}
@media (min-width: 768px) {
  .responsive-journalists__list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 992px) {
  .responsive-journalists__list {
    grid-template-columns: repeat(3, 1fr);
  }
}

.block {
  position: relative;
}

.block-heading {
  font-size: var(--font-size-l);
  font-weight: var(--font-weight-bold);
  font-family: var(--header-font);
  color: #000000;
  text-transform: var(--text-transform-heading);
  margin-bottom: 25px;
  margin-top: 0;
  padding-top: 0;
  cursor: default;
}
.block-heading.heading-double-underline {
  display: inline-block;
  text-align: center;
  font-size: var(--font-size-m);
  border-bottom: 4px double #9DA0A4;
  margin: auto;
  padding-bottom: 0;
  margin-bottom: 10px;
}
.block-heading {
  line-height: 120%;
  width: fit-content;
  position: relative;
}
@media (min-width: 768px) {
  .block-heading {
    font-size: var(--font-size-xl);
  }
}
.block-heading::after {
  content: "";
  height: 4px;
  background: var(--accent-colour);
  width: 100%;
  display: block;
  position: absolute;
}
.block-heading--sub {
  text-transform: capitalize;
}

.mar-journalist-details {
  display: grid;
  gap: 20px;
  margin-bottom: 40px;
  grid-template-columns: 1fr;
}
.mar-journalist-details__author-meta {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  flex-direction: column;
}
@media (min-width: 768px) {
  .mar-journalist-details__author-meta {
    flex-direction: row;
    align-items: center;
  }
}
.mar-journalist-details__author-container {
  height: 100%;
}
@media (min-width: 576px) {
  .mar-journalist-details__author-container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
}
.mar-journalist-details__author-picture {
  display: flex;
  justify-content: center;
  object-fit: fill;
  object-position: center;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
}
.mar-journalist-details__author-placeholder {
  margin: auto;
  height: 98px;
  width: 98px;
  border-radius: 100%;
  background-color: var(--alt-colour);
  color: white;
  font-weight: var(--font-weight-semibold);
  display: flex;
  justify-content: center;
  align-items: center;
}
.mar-journalist-details__author-placeholder p {
  font-size: 50px;
  font-family: var(--global-font);
}
@media (min-width: 576px) {
  .mar-journalist-details__author-placeholder p {
    font-size: 28px;
  }
}
.mar-journalist-details__author-details {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  gap: 15px;
}
@media (min-width: 768px) {
  .mar-journalist-details__author-details {
    justify-content: center;
  }
}
.mar-journalist-details__author-details a {
  text-decoration: none;
  cursor: pointer;
}
.mar-journalist-details__author-name {
  font-size: var(--font-size-m);
  padding: 0;
  line-height: 130%;
  margin: 0;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .mar-journalist-details__author-name {
    font-size: 26px;
  }
}
.mar-journalist-details__author-image {
  display: block;
  border: 1px solid #E6E6E9;
  width: 100%;
  object-fit: cover;
}
.mar-journalist-details__job-title {
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
  color: #595959;
  font-family: var(--body-font);
  line-height: 130%;
}
@media (min-width: 576px) {
  .mar-journalist-details__job-title {
    font-size: var(--font-size-s);
    text-align: left;
  }
}
.mar-journalist-details__author-social {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}
@media (min-width: 768px) {
  .mar-journalist-details__author-social {
    gap: 50px;
  }
}
.mar-journalist-details__author-social .social-header {
  font-family: var(--body-font);
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  color: #333333;
}
.mar-journalist-details .social-buttons--email-phone {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 5px;
}
.mar-journalist-details .social-buttons--email-phone a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  height: 24px;
  padding: 2px 15px;
  font-size: var(--font-size-xs);
  color: #000000;
  border-radius: 100px;
}
.mar-journalist-details .social-buttons--email-phone svg {
  font-size: var(--font-size-m);
}
.mar-journalist-details .social-buttons--email-phone .contact-icons {
  display: flex;
  gap: 10px;
}
.mar-journalist-details .social-buttons--networks {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.mar-journalist-details .social-buttons--networks .contact-icons {
  display: flex;
  gap: 10px;
}
.mar-journalist-details .social-buttons--networks .contact-icons a svg {
  width: auto;
  height: 24px;
}

.mar-journalist-list-details {
  display: flex;
  flex-direction: column;
  gap: 5px;
  padding: 15px;
  border-radius: 2px;
  border: 1px solid #E6E6E9;
  background: #FFFFFF;
}
.mar-journalist-list-details__author-profile {
  display: grid;
  grid-template-columns: 100px 1fr;
  gap: 15px;
}
.mar-journalist-list-details__avatar, .mar-journalist-list-details__placeholder {
  height: 98px;
  width: 98px;
  overflow: hidden;
  border-radius: 100%;
}
.mar-journalist-list-details__author-picture {
  display: flex;
  justify-content: center;
  object-fit: fill;
  object-position: center;
  width: 100%;
  height: auto;
}
.mar-journalist-list-details__author-image {
  display: block;
  border: 1px solid #E6E6E9;
  width: 100%;
}
.mar-journalist-list-details__author-placeholder {
  background-color: var(--alt-colour);
  color: #FFFFFF;
  font-weight: var(--font-weight-semibold);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 98px;
  width: 98px;
}
.mar-journalist-list-details__author-placeholder p {
  font-size: 32px;
  font-family: var(--global-font);
}
.mar-journalist-list-details__info {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.mar-journalist-list-details__author-details a {
  text-decoration: none;
  cursor: pointer;
}
.mar-journalist-list-details__author-name {
  font-size: var(--font-size-m);
  margin: 0 0 2px 0;
  font-family: var(--body-font);
}
.mar-journalist-list-details__job-title {
  color: #595959;
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
}
.mar-journalist-list-details__author-social {
  display: flex;
  gap: 10px;
}
.mar-journalist-list-details__author-social .social-button svg {
  width: auto;
  height: 20px;
}
.mar-journalist-list-details__author-contact {
  display: grid;
  grid-template-columns: 100px 1fr;
  gap: 15px;
}
.mar-journalist-list-details__author-contact .mar-btn {
  display: inline-flex;
  text-wrap: nowrap;
}

/* html-documentation
<html>
  <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>

  <h2>Use with gallery</h2>
  <article class="mar-small-card" data-position="%raw(i)" data-parsely-slot="%raw(parsely_block_name)-%raw(i)">
      <div class="mar-small-card__img-content">
          <picture class="mar-small-card__img">
              <source media="min-width: 45em" src="https://via.placeholder.com/750x550.png" />
              <source media="min-width:18em" src="https://via.placeholder.com/300x200.png" />
              <img src="https://www.heraldscotland.com/resources/images/12680707" />
          </picture>
          <a class="mar-small-card__img-icon">
              <i class="iconify" data-icon="el:camera" data-inline="false"></i>
          </a>
      </div>
      <div class="mar-small-card__content">
          <p class="mar-small-card__text truncate-3">
              <span class="mar-label mar-label--inline mar-label__breaking-label">
                  <span class="mar-label__text">breaking</span>
              </span>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
          </p>
      </div>
  </article>

  <h2>Use with video</h2>
  <article class="mar-small-card" data-position="%raw(i)" data-parsely-slot="%raw(parsely_block_name)-%raw(i)">
      <div class="mar-small-card__img-content">
          <picture class="mar-small-card__img">
              <source media="min-width: 45em" src="https://via.placeholder.com/750x550.png" />
              <source media="min-width:18em" src="https://via.placeholder.com/300x200.png" />
              <img src="https://www.heraldscotland.com/resources/images/12680707" />
          </picture>
          <a class="mar-small-card__img-icon">
              <i class="iconify" data-icon="el:play" data-inline="false"></i>
          </a>
      </div>
      <div class="mar-small-card__content">
          <p class="mar-small-card__text truncate-3">
              <span class="mar-label mar-label--ineline mar-label__breaking-label">
                  <span class="mar-label__text">breaking</span>
              </span>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
          </p>
      </div>
  </article>
</html>
*/
.mar-small-card {
  position: relative;
  height: fit-content;
  display: flex;
}
@media (min-width: 992px) {
  .mar-small-card {
    min-width: 290px;
  }
}
.mar-small-card__wrapper {
  width: 100%;
}
.mar-small-card__img-content {
  text-decoration: none;
}
.mar-small-card__img-icon-container {
  position: relative;
  margin-right: 10px;
  padding-top: 5px;
  width: 114px;
  min-width: 114px;
  height: fit-content;
}
@media (min-width: 1200px) {
  .mar-small-card__img-icon-container {
    width: 128px;
    min-width: 128px;
  }
}
.mar-small-card__icon-container {
  position: absolute;
  display: flex;
  height: 30px;
  right: 0;
  bottom: 0;
  justify-content: space-between;
  align-items: center;
  gap: 0 5px;
  margin-bottom: 5px;
  margin-right: 5px;
}
.mar-small-card__comments-container {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.mar-small-card__comments-container--space-between {
  justify-content: space-between;
}
.mar-small-card__comments-container .article-topic {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: var(--font-weight-regular);
  font-family: var(--global-font);
  cursor: pointer;
}
@media (min-width: 1200px) {
  .mar-small-card__comments-container .article-topic {
    left: 139px;
  }
}
.mar-small-card__img {
  height: 100%;
  width: 100%;
  background: #CCCFD6;
  overflow: hidden;
  position: relative;
}
.mar-small-card__img-icon {
  position: relative;
  width: 26px;
  height: 26px;
  background: var(--accent-colour);
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  cursor: pointer;
}
.mar-small-card__img-icon svg {
  font-size: var(--font-size-s);
}
.mar-small-card__img-icon path {
  color: #000000;
}
.mar-small-card__img-icon svg[data-icon="el:play"] {
  margin-left: 3px;
}
.mar-small-card__img-icon svg.icon-comments {
  font-size: var(--font-size-xs);
  margin-top: 2px;
  overflow: unset;
}
.mar-small-card__img-icon--comments {
  background: none;
}
.mar-small-card__img-icon--comments path {
  color: #CCCFD6;
}
.mar-small-card__img-icon--comments rect {
  color: #CCCFD6;
}
.mar-small-card__img-icon:hover {
  text-decoration: none;
}
.mar-small-card__total-comments {
  color: #000000;
  font-size: 11px;
  font-weight: var(--font-weight-regular);
  font-family: var(--global-font);
  margin-left: 5px;
}
.mar-small-card__text {
  font-family: var(--heading-font);
  color: #333333;
  margin: 0;
}
.mar-small-card__text a {
  font-family: inherit;
}
.mar-small-card__text--with-para a {
  font-size: var(--font-size-s);
  font-weight: var(--font-weight-semibold);
}
.mar-small-card__text--with-para p {
  font-size: var(--font-size-xs);
  margin-top: 5px;
  font-weight: var(--font-weight-regular);
}
.mar-small-card .mar-label {
  padding-left: 0;
  text-decoration: none;
}
.mar-small-card .mar-label:not(.mar-label__live-label.mar-label--inline) {
  padding-right: 0;
}
.mar-small-card .mar-label .mar-label__dot {
  right: -5px;
}
.mar-small-card .mar-label__text {
  cursor: pointer;
}
.mar-small-card .firstpar {
  display: inline-block;
}
.mar-small-card__content {
  display: flex;
  align-items: flex-end;
}
.mar-small-card__timestamp {
  font-family: var(--global-font);
  font-size: var(--font-size-xxs);
  color: #595959;
}
.mar-small-card__timestamp span {
  font-family: inherit;
}

.mar-label {
  background-color: transparent;
  text-transform: uppercase;
  padding: 3px 10px 3px 10px;
  display: inline-block;
}
.mar-label__text {
  font-family: var(--global-font);
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
  cursor: default;
  line-height: 120%;
}
.mar-label__dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  margin: 7px;
  margin-left: 3px;
}
.mar-label.mar-label--inline {
  display: inline;
}
.mar-label.mar-label--inline .mar-label__text {
  position: relative;
}
.mar-label.mar-label--inline .mar-label__text::after {
  content: " | ";
}
.mar-label.mar-label--inline.mar-label__breaking-label {
  color: #9D0D13;
}
.mar-label.mar-label--inline.mar-label__breaking-label .mar-label__text::after {
  color: #9D0D13;
}
.mar-label.mar-label--inline.mar-label__live-label {
  color: #9D0D13;
  position: relative;
  margin-right: 5px;
}
.mar-label.mar-label--inline.mar-label__live-label .mar-label__text::after {
  content: none;
}
.mar-label.mar-label--inline.mar-label__live-label .mar-label__dot {
  background-color: #9D0D13;
  position: absolute;
  top: 50%;
  margin-top: -5px;
}
.mar-label.mar-label--inline.mar-label__sponsored-label {
  color: #2A652D;
}
.mar-label.mar-label--inline.mar-label__sponsored-label .mar-label__text::after {
  color: #2A652D;
}
.mar-label.mar-label--inline.mar-label__exclusive-label {
  color: var(--alt-colour);
}
.mar-label.mar-label--inline.mar-label__exclusive-label .mar-label__text::after {
  color: var(--alt-colour);
}
.mar-label.mar-label--inline.mar-label__custom-callout-label, .mar-label.mar-label--inline.mar-label__updated-label, .mar-label.mar-label--inline.mar-label__community-contribution-label {
  color: #000000;
}
.mar-label.mar-label--inline.mar-label__custom-callout-label .mar-label__text::after, .mar-label.mar-label--inline.mar-label__updated-label .mar-label__text::after, .mar-label.mar-label--inline.mar-label__community-contribution-label .mar-label__text::after {
  color: #000000;
}
.mar-label.mar-label--inline.mar-label__content-level-tagging-label {
  color: #06558E !important;
}
.mar-label.mar-label--inline.mar-label__content-level-tagging-label .mar-label__text::after {
  color: #06558E;
}
.mar-label.mar-label--over-image {
  text-decoration: none;
  height: 22px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: absolute;
  top: 5px;
  left: 0;
  padding: 3px 10px 3px 10px;
  font-size: var(--font-size-xs);
}
.mar-label.mar-label--over-image.mar-label__breaking-label {
  color: #FFFFFF;
  background-color: #9D0D13;
}
.mar-label.mar-label--over-image.mar-label__live-label {
  color: #FFFFFF;
  background-color: #9D0D13;
  padding: 3px 25px 3px 10px;
}
.mar-label.mar-label--over-image.mar-label__live-label .mar-label__text::after {
  content: none;
}
.mar-label.mar-label--over-image.mar-label__live-label .mar-label__dot {
  background-color: #FFFFFF;
  top: 50%;
  margin-top: -5px;
  right: 4px;
}
.mar-label.mar-label--over-image.mar-label__sponsored-label {
  color: #2A652D;
  background-color: #F2F2F3;
}
.mar-label.mar-label--over-image.mar-label__exclusive-label {
  color: #FFFFFF;
  background-color: var(--alt-colour);
}
.mar-label.mar-label--over-image.mar-label__custom-callout-label, .mar-label.mar-label--over-image.mar-label__updated-label, .mar-label.mar-label--over-image.mar-label__community-contribution-label {
  color: #FFFFFF;
  background-color: #595959;
}
.mar-label.mar-label--over-image.mar-label__content-level-tagging-label {
  color: #FFFFFF;
  background-color: #06558E;
}
.mar-label {
  /** Commenting this out for now as none
  on figma
  &__updated-label {
    &--over-image {
    }
  }
  **/
}
